/** { margin: 0; padding: 0;}*/

body, html { height:100%; }

#lab {
    position:absolute;
    width:100%;
    bottom: 0;
}

body {
background: url(../img/lokomoko_bg_pattern_repeat_x_y.jpg) repeat;
 /*background-size: 100% auto;*/
}

body.ready {
    background: url(../img/bg.jpg) repeat-x center center fixed;
    background-size: 100% auto;
}

.custom_cursor {
    /*cursor:url(../img/cursor.png), auto;*/
}